body {
	background:url(images/bg.gif) repeat-x top #FAA61A;
	margin:0px;
	padding:0;
	font: 12px verdana, arial, helvetica;
	color:#000;
}
p{
text-align:justify;
line-height:15px;
padding:0px 0 5px 0;
}
p.left_arrow{
text-align:justify;
line-height:18px;
padding:0px 0 15px 50px;
background:url(images/spanner.gif) no-repeat left top;
margin-left:50px;
}
.clear{
clear:both;
}
#main_container{
width:900px;
height:auto;
margin:auto;
background:url(images/header_bg.jpg) no-repeat top center;
}
.center_content{
width:865px;
padding:0px;
margin:auto;
}
#header{
width:865px;
height:268px;
margin:auto;
}
#logo{
padding:17px 0 0 25px;
float:left;
}
.top_text{
width:315px;
clear:both;
float:left;
padding:30px 0 0 30px;
color:#FFFFFF;
}
a.testimonial{
float:right;
padding:0px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
font-weight:bold;
text-decoration:none;
}
/*----------------------menu-------------------------*/
#menu{
float:right;
padding:35px 30px 0 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block;
}
#menu ul li{
list-style:none;display:inline;float:left;width:auto;padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; font-style:italic;
}
#menu ul li a{
float:left;text-decoration:none;padding:0px 4px 0 4px; margin:0px 8px 0 8px;color:#f57f20;text-align:center;
}
#menu ul li a:hover{
text-decoration:none;color: #fff; border-bottom:3px #FFFFFF solid;
}
#menu ul li a.current{
float:left;text-decoration:none;padding:0px 4px 0 4px;color: #fff;margin:0px 8px 0 8px; border-bottom:3px #FFFFFF solid;
}

/*-----------------main content----------------------------*/
.main_content{
width:865px;
height:auto;
margin:auto;
padding:0 0 30px 0;
background-color:#FFFFFF;
}
.main_content_top{
width:865px;
height:6px;
background:url(images/main_content_top.gif) no-repeat center top;
}
#boxes_content{
width:865px;
clear:both;
margin:auto;
}
.content {
	font-family: verdana, arial, helvetica;
	font-size: 14px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 20px;
}
.box{
padding:10px 6px 10px 6px;float:left;}
.box_content{
width:160px;
height:110px;
}


.boxtitle{
font-size:18px;
color:#000000;
padding:10px 0 0 15px;
font-family:Arial, Helvetica, sans-serif;
}

.box .box_content .box_header {
	float: left;
	margin-top: 30px;
}
.box_icon{
clear:both;
width:190px;
padding:0px;
}
p.text_content{
width:135px;
float:left;
text-align:left;
padding:5px 5px 0 5px;
color:#000000;
line-height:15px;
}
a.read_more{
padding:10px 0 0 0;
}

.title{
font-size:18px;
color:#f57f20;
padding:10px 0 0 0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-style:italic;
}

.left_content{
width:800px;
float:left;
padding:60px 10px 10px 20px;
}
.right_content{
width:390px;
float:left;
padding:40px 0 10px 20px;
}
.right_news{
float:left;
width:auto;
border-bottom:1px #CCCCCC dashed;
padding:10px 0 8px 0;
}
.news_icon{
width:48px;
height:36px;
float:left;
background:url(images/news.gif) no-repeat center;
}
.news_content{
width:310px;
float:left;
text-align:justify;
line-height:15px;
padding:0 0 0 10px;
}

/*-----------------------------footer------------------*/
#footer{
clear:both;
width: auto;
height:50px;
color: #0c9cc9;
}
.copyright{
float:right;
padding-left:10px;
padding-top:10px;
width:370px;
}
.footer_links{
float:left;
padding-right:15px;
padding-top:13px;
font-size:12px;
}
.footer_links a{
text-decoration:none;
color: #0c9cc9;
padding-left:10px;
}
.footer_links a:hover{
text-decoration:underline;
color: #0c9cc9;
}
.services {
	font-size: 14px;
	padding-left: 50px;
}
.contact {
	font-size: 16px;
	line-height: 20px;
	padding-left: 20px;
	padding-top: 40px;
}
.content_head {
	padding-top: 30px;
}
#footer .copyright a {
	font-size: 10px;
	color: #000;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
#main_container a #main:hover{
	opacity:0.7;
}
